# Satzung des BuFaTa e.V.

## Rendern der Satzung

Die Satzung kann einfach mittels `pdflatex` gerendert werden:

    pdflatex bufata-satzung.tex


## Satzungsänderungen

Zur Vorbereitung sollte ein eigener Branch mit einem sprechenden Namen angelegt werden:

    git checkout -b 202x-satzungsaenderung-xxx origin/master

Für `xxx` kann der Ort der entsprechenden Versammlung oder der Name der vorschlagenden Personen o.ä. eingesetzt werden.


Eingecheckt werden sollten sowohl die geänderte Satzung als auch das Ergebnis des Renderings:

    git add bufata-satzung.tex bufata-satzung.pdf
    git commit -m "Satzungsänderung nach Beschluss vom xx.xx.xxxx"


Außerdem sollte ein Diff der Satzung angelegt werden:

    # ausgecheckt ist der Branch mit der Satzungsänderung
    cp bufata-satzung.tex satzung-neu.tex
    git checkout master
    cp bufata-satzung.tex satzung-alt.tex
    latexdiff satzung-alt.tex satzung-neu.tex > 202x_vorschlag-satzungsaenderung-xxx.tex
    pdflatex 202x_vorschlag-satzungsaenderung-xxx.tex

Das Ergebnis kann dann zum vorherigen Commit hinzugefügt werden:

    git checkout 202x-satzungsaenderung-xxx
    git add 202x_vorschlag-satzungsaenderung-xxx.tex 202x_vorschlag-satzungsaenderung-xxx.pdf
    git commit --amend


## Änderungshistorie

* 19. August 2013: Fassung der Gründungs-Mitgliederversammlung (mit einer weiteren kleinen Änderung auf Anforderung des Finanzamts)
* 9. Mai 2013: erste Fassung, die dem Finanzamt und dem Amtsgericht als Registergericht vorgelegt wurde
